PROGRAM summe(input,output);
VAR a,b,c,gesamt:integer;
BEGIN
  WRITELN('Geben Sie drei zu addirende Zahlen ein:');
  READ(a,b,c);
  gesamt:=a+b+c;
  WRITELN;
  WRITELN('Die Addition von ',a,' und ',b,' und ',c,' ergiebt ',gesamt)
END.
